### Name: chickenPROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: chickenPROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(chickenPROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



